@import url(http://fonts.googleapis.com/css?family=Anaheim&subset=latin,latin-ext);
html{
  background:url('/images/websid.logo.png') center 100px no-repeat;height:100%;
}
#contact{
  font-family: 'Anaheim', sans-serif;
  text-align:center;
  bottom:30px;
  position: absolute;
  width:95%;
  margin:0px auto;
}
#contact a{
  color: #000;
  text-decoration:none;
  border-bottom:1px dotted #414141;
  color:#414141;
}
#footer{
  color:#6b6b6b;
}
#spacer{
  height:500px;
}